<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/RelativeLayout1"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:columnCount="6"
    android:orientation="horizontal" >

    <TextView
        android:id="@+id/textView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="left"
   		android:textIsSelectable="true"/>

    <MultiAutoCompleteTextView
        android:id="@+id/editTextMulti"
        android:layout_width="match_parent"
        android:layout_height="58dp"
        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true"
        android:layout_gravity="fill_horizontal"
        android:inputType="none"
        android:singleLine="false"
        android:textStyle="normal"
        android:typeface="sans" />

    <Space
        android:id="@+id/Space1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="fill_vertical"/>

    <Button
        android:id="@+id/buttonOK"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_below="@+id/editTextMulti"
        android:layout_marginRight="68dp"
        android:text="@android:string/ok"
        android:textStyle="normal"
        android:typeface="sans" />

    <Button
        android:id="@+id/buttonCancel"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/editTextMulti"
        android:layout_marginRight="60dp"
        android:layout_toLeftOf="@+id/buttonOK"
        android:text="@android:string/cancel"
        android:textStyle="normal"
        android:typeface="sans" />

</RelativeLayout>